<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Relations\BelongsTo;

class SchoolDetail extends LegacyModel
{
    protected $table = 'schooldetails';

    public function user(): BelongsTo
    {
        return $this->belongsTo(User::class, 'schoolid');
    }
}
